Subject: [Healeys] Toe in

From: Richard Kahn <[email-masked]>
Date: Wed, 5 Dec 2012 09:42:08 -0800 FILETIME=[DA30E4E0:01CDD30F]

Just curious if the improper toe in/out would cause tracking on the
road/freeway groves they use here in California. I've had a problem at high
speeds with my Michelins and now with my Verdestines.  BCS put the adjustable
bushing in my BJ8 ten years ago and I had go problems. I believe they were
metal?? Nothing has been altered since but I did notice more wear on the inner
side of the front tires when I changed them out.
Rich Kahn
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys